name: cms5
channels:
  - comet_ml
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - attrs=21.2.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - boost=1.74.0=py38hc10631b_3
  - boost-cpp=1.74.0=h312852a_4
  - boost-histogram=1.0.2=py38h1fd1430_0
  - brotlipy=0.7.0=py38h497a2fe_1001
  - bs4=4.9.3=0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h7f98852_1
  - ca-certificates=2021.5.30=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - certifi=2021.5.30=py38h578d9bd_0
  - cgsi-gsoap=1.3.11=h876a3cc_2
  - chardet=4.0.0=py38h578d9bd_1
  - charset-normalizer=2.0.0=pyhd8ed1ab_0
  - comet-git-pure=0.19.16=py_0
  - comet_ml=3.2.0=py38
  - configobj=5.0.6=py_0
  - cryptography=3.4.7=py38ha5dfef3_0
  - cudatoolkit=11.2.2=he111cf0_8
  - cudnn=8.2.1.32=h86fa8c9_0
  - curl=7.77.0=hea6ffbf_0
  - cyrus-sasl=2.1.27=h230043b_2
  - cython=0.29.24=py38h709712a_0
  - davix=0.7.6=hb44b51d_0
  - dcap=2.47.12=hd35416c_3
  - decorator=5.0.9=pyhd8ed1ab_0
  - everett=1.0.2=py_1
  - expat=2.4.1=h9c3ff4c_0
  - gct=6.2.1550507116=h8cfc5f6_2
  - gettext=0.19.8.1=h0b5b191_1005
  - gfal2=2.19.2=h13c04c2_0
  - gfal2-util=1.6.0=pyhd8ed1ab_0
  - git=2.30.2=pl5320h24fefe6_1
  - git-lfs=2.13.3=ha770c72_0
  - glib=2.68.3=h9c3ff4c_0
  - glib-tools=2.68.3=h9c3ff4c_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.0b5=py38h8384b0a_0
  - gsoap_abi=2.8.106=1
  - guppy3=3.1.0=py38h497a2fe_0
  - h5py=3.1.0=nompi_py38hafa665b_100
  - hdf5=1.10.6=nompi_h6a2412b_1114
  - hdf5plugin=3.0.0=py38hff3c14e_0
  - icu=68.1=h58526e2_0
  - importlib-metadata=4.6.1=py38h578d9bd_0
  - ipython=7.25.0=py38hd0cf306_1
  - ipython_genutils=0.2.0=py_1
  - jedi=0.18.0=py38h578d9bd_2
  - jemalloc=5.2.1=h9c3ff4c_5
  - json-c=0.15=h98cffda_0
  - jsonpatch=1.32=pyhd8ed1ab_0
  - jsonpointer=2.0=py_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - krb5=1.19.1=hcc1bbae_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_0
  - libblas=3.9.0=9_openblas
  - libcblas=3.9.0=9_openblas
  - libcurl=7.77.0=h2574ce0_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgfortran-ng=9.3.0=hff62375_19
  - libgfortran5=9.3.0=hff62375_19
  - libglib=2.68.3=h3e27bee_0
  - libgomp=9.3.0=h2828fa1_19
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=9_openblas
  - libllvm10=10.0.1=he513fc3_3
  - libnghttp2=1.43.0=h812cca2_0
  - libntlm=1.4=h7f98852_1002
  - libopenblas=0.3.15=pthreads_h8fe5266_1
  - libssh2=1.9.0=ha56f1ee_6
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtool=2.4.6=h58526e2_1007
  - libuuid=2.32.1=h7f98852_1000
  - libxml2=2.9.12=h72842e0_0
  - line_profiler=3.3.0=py38h1fd1430_0
  - llvmlite=0.36.0=py38h4630a5e_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - markdown=3.3.4=pyhd8ed1ab_0
  - matplotlib-inline=0.1.2=pyhd8ed1ab_2
  - memory_profiler=0.58.0=py_0
  - mpc=1.1.0=h04dde30_1009
  - mpfr=4.0.2=he80fd80_1
  - mpmath=1.2.1=pyhd8ed1ab_0
  - ncurses=6.2=h58526e2_4
  - netifaces=0.10.9=py38h497a2fe_1003
  - numba=0.53.1=py38h8b71fd7_1
  - numpy=1.19.5=py38h18fd61f_1
  - nvidia-ml=7.352.0=py_0
  - openldap=2.4.52=h43732ee_1
  - openssl=1.1.1k=h7f98852_0
  - parso=0.8.2=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - perl=5.32.1=0_h7f98852_perl5
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pip=21.1.3=pyhd8ed1ab_0
  - prompt-toolkit=3.0.19=pyha770c72_0
  - psutil=5.8.0=py38h497a2fe_1
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pugixml=1.11.4=h9c3ff4c_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.9.0=pyhd8ed1ab_0
  - pyhf=0.6.3=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pysocks=1.7.1=py38h578d9bd_3
  - python=3.8.10=h49503c6_1_cpython
  - python-gfal2=1.10.1=py38h58507c5_0
  - python_abi=3.8=2_cp38
  - readline=8.1=h46c0cb4_0
  - scitokens-cpp=0.6.2=h8cfc780_1
  - setuptools=49.6.0=py38h578d9bd_3
  - soupsieve=2.0.1=py_1
  - sqlite=3.36.0=h9cd32fc_0
  - srm-ifce=1.24.5=h9da80fa_0
  - sympy=1.8=py38h578d9bd_0
  - tk=8.6.10=h21135ba_1
  - tqdm=4.61.1=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - urllib3=1.26.6=pyhd8ed1ab_0
  - voms=2.1.0rc0=h2c113ba_1
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - websocket-client=0.57.0=py38h578d9bd_4
  - wheel=0.36.2=pyhd3deb0d_0
  - wrapt=1.12.1=py38h497a2fe_3
  - wurlitzer=1.0.3=py_2
  - xrootd=5.2.0=py38h62fff15_1
  - xz=5.2.5=h516909a_1
  - zipp=3.5.0=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.5.0=ha95c52a_0
  - pip:
    - absl-py==0.13.0
    - argon2-cffi==20.1.0
    - astunparse==1.6.3
    - async-generator==1.10
    - awkward==1.4.0
    - awkward0==0.15.5
    - black==21.11b1
    - bleach==3.3.0
    - blosc==1.10.4
    - bokeh==2.3.2
    - cachetools==4.2.2
    - cffi==1.14.5
    - click==8.0.1
    - cloudpickle==1.6.0
    - coffea==0.7.6
    - colorama==0.4.4
    - commonmark==0.9.1
    - cycler==0.10.0
    - dask==2021.6.2
    - dask-jobqueue==0.7.2+10.g1f8edf0
    - debugpy==1.3.0
    - defusedxml==0.7.1
    - distributed==2021.6.2+1.gc1e1af16
    - docutils==0.17.1
    - entrypoints==0.3
    - filelock==3.0.12
    - flatbuffers==1.12
    - fsspec==2021.6.1
    - gast==0.4.0
    - google-auth==1.32.1
    - google-auth-oauthlib==0.4.4
    - google-pasta==0.2.0
    - grpcio==1.34.1
    - heapdict==1.0.1
    - hist==2.3.0
    - histoprint==2.1.0
    - htcondor==9.1.2
    - idna==2.10
    - iminuit==2.7.0
    - ipykernel==6.0.1
    - ipywidgets==7.6.3
    - jinja2==3.0.1
    - joblib==1.0.1
    - jupyter-client==6.1.12
    - jupyter-core==4.7.1
    - jupyterlab-pygments==0.1.2
    - jupyterlab-widgets==1.0.0
    - keras-nightly==2.5.0.dev2021032900
    - keras-preprocessing==1.1.2
    - kiwisolver==1.3.1
    - law==0.1.5
    - lbn==1.2.2
    - locket==0.2.1
    - lockfile==0.12.2
    - luigi==3.0.3
    - lz4==3.1.3
    - markupsafe==2.0.1
    - matplotlib==3.4.2
    - mistune==0.8.4
    - mplhep==0.3.9
    - mplhep-data==0.0.2
    - msgpack==1.0.2
    - mypy-extensions==0.4.3
    - nbclient==0.5.3
    - nbconvert==6.1.0
    - nbformat==5.1.3
    - nest-asyncio==1.5.1
    - notebook==6.4.0
    - oauthlib==3.1.1
    - opt-einsum==3.3.0
    - order==1.3.4
    - packaging==21.0
    - pandas==1.3.0
    - pandocfilters==1.4.3
    - partd==1.2.0
    - pathspec==0.9.0
    - pillow==8.3.0
    - platformdirs==2.4.0
    - prometheus-client==0.11.0
    - protobuf==3.17.3
    - pyaml==20.4.0
    - pyarrow==4.0.1
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyparsing==2.4.7
    - pyrsistent==0.18.0
    - python-daemon==2.3.0
    - python-dateutil==2.8.1
    - pytz==2021.1
    - pyyaml==5.4.1
    - pyzmq==22.1.0
    - regex==2021.11.10
    - requests==2.25.1
    - requests-oauthlib==1.3.0
    - rich==10.4.0
    - rsa==4.7.2
    - scikit-learn==0.24.2
    - scikit-optimize==0.9.dev0
    - scinum==1.1.3
    - scipy==1.7.0
    - send2trash==1.7.1
    - six==1.15.0
    - sklearn==0.0
    - sortedcontainers==2.4.0
    - tabulate==0.8.9
    - tblib==1.7.0
    - tenacity==6.3.1
    - tensorboard==2.5.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.0
    - tensorflow==2.5.0
    - tensorflow-estimator==2.5.0
    - tensorflow-serving-api==2.5.1
    - termcolor==1.1.0
    - terminado==0.10.1
    - testpath==0.5.0
    - threadpoolctl==2.1.0
    - tomli==1.2.2
    - toolz==0.11.1
    - tornado==6.2.dev1
    - typing-extensions==4.0.0
    - uhi==0.3.0
    - uproot==4.0.11
    - uproot3==3.14.4
    - uproot3-methods==0.10.1
    - vector==0.8.3
    - webencodings==0.5.1
    - werkzeug==2.0.1
    - widgetsnbextension==3.5.1
    - xxhash==2.0.2
    - zict==2.0.0
    - zstandard==0.16.0
prefix: /net/cache/cms/conda/envs/cms5
